Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3539 - cron(8) does not appear to rescan crontabs.
Summary: cron(8) does not appear to rescan crontabs.
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: crontabs
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Crutcher Dunnavant
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-06-17 17:45 UTC by bgray
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2001-04-10 21:58:54 UTC


Attachments (Terms of Use)

Description bgray 1999-06-17 17:45:17 UTC
Cron jobs entered via "crontab -l" don't appear to take
effect unless crond is stopped and restarted.

Comment 1 Michael K. Johnson 1999-07-13 21:00:59 UTC
"crontab -l" is for listing current jobs, not for entering
new jobs.  Do you mean "crontab <filename>" or "crontab -e",
or what?

I have tested installing a new personal crontab entry, and
crontab properly rescanned it without touching the cron daemon.


Note You need to log in before you can comment on or make changes to this bug.